Entrar

Template v2: Enviar teste

POST https://{organization}.myguper.com/api/sender/template-v2/{id}/send-test

Renderiza o template contra o payload de mockup do message type e envia para o person informado pelo provider vinculado. Útil para validar entrega ponta-a-ponta antes de ativar um template em produção.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parâmetros do caminho

Name Type Description
id * integer Template id.

Corpo da requisição

Content-Type: application/json

{
    "person": 47
}

Respostas

{ "ok": true }
Copied to clipboard